.main-header {
  height: 60px;

  .navbar {
    margin-left: 20px;

    #header-logo {

      a {
        color: $second;
      }
    }
  }

  .navbar-custom-menu {
    display: flex;
    margin-right: 20px;

    .user-menu-wrapper {
      margin: auto;
      color: $second;
      transition: 350ms;

      &:hover {
        color: $third;
      }
    }
  }

  .user-action {

    i {
      color: $second;
    }

    span {
      color: $second;
    }
  }
}
